variable "vpc_id" {}
variable "internal_subnet_ids" {}
variable "tags" {}
variable "asg_tags" {}
variable "asg_caps" {}
variable "basename" {}
variable "ec2_instance_type" {}
variable "key_name" {}
variable "asg_arn" {}